

textures/misato-san/concrete_logo_dgw
{
    qer_editorImage textures/misato-san/concrete_circle.tga
    surfaceparm nodamage
    //nopicmip
    {
        map textures/misato-san/concrete_runway.tga
        rgbGen identity
    }
    {
        map $lightmap
        rgbGen identity
        blendfunc GL_DST_COLOR GL_ZERO
    }
    {
        map textures/misato-san/dgw_black.tga
        blendfunc GL_DST_COLOR GL_ONE_MINUS_SRC_ALPHA
        //rgbGen wave triangle .5 1 0 .1
        tcMod rotate 30
    }
}



textures/misato-san/slickglass
{
        qer_editorimage textures/base_wall/shiny3.tga
        surfaceparm slick
//      cull none
        {
                map textures/effects/tinfx.tga
                tcgen environment
                blendFunc GL_ONE GL_ONE
                rgbGen identity
        }
        {
                map $lightmap
                rgbGen identity
                blendFunc filter
        }

}

textures/misato-san/glass
{
        qer_editorimage textures/base_wall/shiny3.tga
//      cull none
        {
                map textures/effects/tinfx.tga
                tcgen environment
                blendFunc GL_ONE GL_ONE
                rgbGen identity
        }
        {
                map $lightmap
                rgbGen identity
                blendFunc filter
        }

}

textures/misato-san/glass_nonsolid
{
        qer_editorimage textures/base_wall/shiny3.tga
        surfaceparm nonsolid
//      cull none
        {
                //q3ut4
                map textures/effects/tinfx.tga
                tcgen environment
                blendFunc GL_ONE GL_ONE
                rgbGen identity
        }
        {
                map $lightmap
                rgbGen identity
                blendFunc filter
        }

}


textures/misato-san/slickglass_nodmg
{
        qer_editorimage textures/base_wall/shiny3.tga
        surfaceparm nodamage
        surfaceparm slick
//      cull none
        {
            map textures/effects/tinfx.tga
            tcgen environment
            blendFunc GL_ONE GL_ONE
            rgbGen identity
        }
        {
            map $lightmap
            rgbGen identity
            blendFunc filter
        }
}

textures/misato-san/concrete_nodmg
{
        qer_editorImage textures/misato-san/concrete.tga
        surfaceparm nodamage
        {
            map textures/misato-san/concrete.tga
            tcMod scale 2 2
        }
        {
            map $lightmap
            blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
            rgbgen identity
        }
}



textures/misato-san/darkconcrete_nodmg
{
        qer_editorImage textures/misato-san/darkconcrete.tga
        surfaceparm nodamage
        {
                map textures/misato-san/darkconcrete.tga
                tcMod scale 2 2
        }
        {
                map $lightmap
                blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
                rgbgen identity
        }
}


textures/misato-san/concrete_slick
{
        qer_editorImage textures/misato-san/concrete.tga
        surfaceparm slick
        {
            map textures/misato-san/concrete.tga
            tcMod scale 2 2
        }
        {
            map $lightmap
            blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
            rgbgen identity
        }
}

textures/misato-san/clear_ripple1
{
                qer_editorimage textures/liquids/pool3d_3.tga
                qer_trans .5
                q3map_globaltexture
                surfaceparm trans
                surfaceparm nonsolid
                surfaceparm water
                tessSize 256
                cull disable
                deformVertexes wave 256 sin 0.5 1.75 .5 .5

                {
                        map textures/liquids/pool3d_5.tga
                        blendFunc GL_dst_color GL_one
                        rgbgen identity
                        tcmod scale .5 .5
                        tcmod transform 1.5 0 1.5 1 1 2
                        tcmod scroll -.05 .001
                }
                {
                        map textures/liquids/pool3d_6.tga
                        blendFunc GL_dst_color GL_one
                        rgbgen identity
                        tcmod scale .5 .5
                        tcmod transform 0 1.5 1 1.5 2 1
                        tcmod scroll .025 -.001
                }
                {
                        map textures/liquids/pool3d_3.tga
                        blendFunc GL_dst_color GL_one
                        rgbgen identity
                        tcmod scale .25 .5
                        tcmod scroll .001 .025
                }
                {
                        map $lightmap
                        blendFunc GL_dst_color GL_zero
                        rgbgen identity
                }
}


textures/misato-san/lavahell_dark
{
        qer_editorimage textures/liquids/lavahell.tga
        q3map_globaltexture
        surfaceparm trans
        //surfaceparm nonsolid
        surfaceparm noimpact
        surfaceparm lava
        surfaceparm nolightmap
        q3map_surfacelight 50
        cull disable

        tesssize 128
        cull disable
        deformVertexes wave 100 sin 3 2 .1 0.1

        {
                map textures/liquids/lavahell.tga
                tcMod turb 0 .2 0 .1
        }

//      END
}



textures/misato-san/chrome
{
        surfaceparm nodamage
        qer_editorimage textures/misato-san/m5_8.tga
        {
                map textures/misato-san/chrome_env.tga
                tcGen environment
        }
        {
                map textures/misato-san/m5_8.tga
                blendFunc GL_ONE GL_ONE
                tcMod scale 4 4
                rgbGen identity
        }
        {
                map $lightmap
                rgbgen identity
                blendFunc GL_DST_COLOR GL_ZERO
        }
}


textures/misato-san/pool_bwtile
{
        //surfaceparm nodrop
        qer_editorimage textures/misato-san/pool_bigtile_128.tga
        {
                map textures/misato-san/pool_bigtile_256.tga
        }

        {
                map $lightmap
                blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
                rgbgen identity
        }
}



textures/black/glowing_symbols
{
        qer_editorImage textures/black/symbols.tga
        q3map_surfacelight 2500
        //light 1
        nopicmip
        {
              map $lightmap
              rgbGen identity
        }
        {
              map textures/black/symbols.tga
              blendFunc GL_DST_COLOR GL_ZERO
              rgbGen identity

        }
        {
              map textures/black/symbols.tga
              blendfunc GL_ONE GL_ONE
//              rgbGen wave sin .8 .2 0 .2
        }
}
